html {
    margin: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
}
body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
body, td, th, input, textarea, select, a {
    font-size: 12px;
}
h2 {
    color: #000000;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0;
}
h1 {
    margin: 10px 0;
	font-size: 16px;
	color: #408CC8;
	text-transform: uppercase;	
}
.toolbarButton.download:before, .secondaryToolbarButton.download:before {
    content: url("images/toolbarButton-download.png");
}
.toolbarButton:before, .secondaryToolbarButton:before {
    display: inline-block;
    left: 7px;
    position: absolute;
    top: 4px;
}
html[dir="ltr"] #toolbarViewerLeft > *, html[dir="ltr"] #toolbarViewerMiddle > *, html[dir="ltr"] #toolbarViewerRight > *, html[dir="ltr"] .findbar > * {
    float: left;
    position: relative;
}
#outerContainer .hiddenLargeView, #outerContainer .hiddenMediumView {
    display: inherit;
}
html[dir="ltr"] .toolbarButton, html[dir="ltr"] .dropdownToolbarButton {
    margin: 3px 2px 4px 0;
}
.toolbarButton, .dropdownToolbarButton, .secondaryToolbarButton {
    -moz-user-select: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: rgba(255, 255, 255, 0.8);
    cursor: default;
    font-size: 12px;
    line-height: 14px;
    min-width: 16px;
    padding: 2px 6px 0;
    transition-duration: 150ms;
    transition-property: background-color, border-color, box-shadow;
    transition-timing-function: ease;
}
.toolbarButton, .secondaryToolbarButton {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    height: 25px;
    width: 32px;
}
p {
    margin-bottom: 5px;
    margin-top: 0;
	line-height: 18px;
}
a, a:visited, a b {
    color: #A90067;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img {
    border:none;
	outline: none;
}
form {
    display: inline;
    margin: 0;
    padding: 0;
}
input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-left: 0;
    margin-right: 0;
    padding: 3px;
	width: 100%;
}
select {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}
label {
    cursor: pointer;
}
.container.wrapper {
    padding: 10px 5px;
    width: 990px;
	background: #fff;
	box-shadow: 0 0 6px #777;
	margin-top: 10px;
}
.container {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#column-left {
    float: left;
    width: 202px;
}
#column-right {
    float: right;
    margin-top: 5px;
    width: 198px;
}
#content {
    margin-bottom: 4px;
    min-height: 400px;
}
#column-left + #column-right + #content, #column-left + #content {
    margin-left: 215px;
}
#column-right + #content {
    margin-right: 210px;
}
#content1 {
	background: #fff;
    min-height: 100px;
    overflow: auto;
}
.width_max{
	width: 100%;
}
.container_header{	 
	width: 100%;
}
#header {
    position: relative;    
	margin: 0 auto;
	min-height: 152px;
	background: #fff;
}
#header #top_banner img {
    max-height: 125px;
    max-width: 1000px;
}
#header #logo {
     left: -5px;
    position: absolute;
    top: -10px;
    z-index: 555;
}
#language {
    color: #333333;
    right: 0;
    line-height: 17px;
    position: absolute;
    bottom: 13px;
    width: 150px;
	z-index: 9999;
	text-align: right;
display:none;
}
#language img {
    cursor: pointer;
    margin-right: 5px;
}
#currency {
    color: #333333;
    left: 320px;
    line-height: 14px;
    position: absolute;
    top: 5px;
    width: 150px;
}
#currency a {
    border: 1px solid #CCCCCC;
    color: #999999;
    display: inline-block;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 1px 4px;
    text-decoration: none;
}
#currency a b {
    color: #000000;
    text-decoration: none;
}
#header #cart {
    min-width: 125px;
    position: absolute;
    right: 0px;
    top: 48px;
    z-index: 9;
}
#header .hotline {
    top: 37px;
    position: absolute;
    right: 0;
}
#header .hotline h3 {
    background: url('../image/phone.png') no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #38B0E3;
    font-size: 18px;
    font-weight: bold;
    height: 36px;
    line-height: 40px;
    padding-left: 30px;
}
 
#header #cart .heading {
    float: right;
    margin-right: 0;
    margin-top: 0;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
    z-index: 1;
}
#header #cart .heading h4 {
    color: #959D2E;
	line-height: 11px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 0;
    padding-right: 10px;
}
#header #cart .heading a {
    color: #444;
    text-decoration: none;
}
#header #cart .heading a span {
    background: url("../image/arrow-down.png") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
    padding-right: 15px;
}
#header #cart .content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE;
    border-radius: 0 7px 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 2px #DDDDDD;
    clear: both;
    display: none;
    min-height: 150px;
    padding: 8px;
    position: relative;
    top: -1px;
}
#header #cart.active .heading {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #EEEEEE;
    border-radius: 7px 7px 0 0;
    border-right: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin-top: 2px;
    padding-bottom: 3px;
    padding-top: 5px;
}
#header #cart.active .content {
    display: block;
}
.mini-cart-info table {
    border-collapse: collapse;
    margin-bottom: 5px;
    width: 100%;
}
.mini-cart-info td {
    border-bottom: 1px solid #EEEEEE;
    color: #000000;
    padding: 10px 5px;
    vertical-align: top;
}
.mini-cart-info .image {
    width: 1px;
}
.mini-cart-info .image img {
    border: 1px solid #EEEEEE;
    text-align: left;
}
.mini-cart-info .name small {
    color: #666666;
}
.mini-cart-info .quantity {
    text-align: right;
}
.mini-cart-info td.total {
    text-align: right;
}
.mini-cart-info .remove {
    text-align: right;
}
.mini-cart-info .remove img {
    cursor: pointer;
}
.mini-cart-total {
    text-align: right;
}
.mini-cart-total table {
    border-collapse: collapse;
    display: inline-block;
    margin-bottom: 5px;
}
.mini-cart-total td {
    color: #000000;
    padding: 4px;
}
#header #cart .checkout {
    clear: both;
    text-align: right;
}
#header #cart .empty {
    padding-top: 50px;
    text-align: center;
}
#header #search {
    position: absolute;
	right: 0;
	bottom: 5px;
    padding-bottom: 10px;
    width: 205px;
    z-index: 666;
}
#header .button-search {
    background: url('../image/button-search.png') no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 0;
    width: 38px;
}
#header #search input {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    color: #111;
    height: 31px;
    padding: 1px 1px 1px 20px;
    width: 160px;
}
#header #welcome a:hover{
	color: #df0000;
}
#header #welcome a{
	color: #111;
	font-size: 14px;
	font-weight: bold;
}
#header #welcome {
      color: #999999;
    position: absolute;
    right: 205px;
    text-align: right;
    top: 45px;
    width: 298px;
    z-index: 5;
}
#header .links {
    bottom: 3px;
    font-size: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
}
#header .links a {
    color: #38B0E3;
    display: block;
    float: left;
    font-size: 12px;
    padding: 0 0 0 7px;
    text-decoration: none;
}
#header .links a + a {
    border-left: 1px solid #CCCCCC;
    margin-left: 8px;
}
#bot_banner{

}
#intro{
	margin: 40px auto;
	width: 1000px;
} 
#menu {
    height: 36px;	
    padding: 0;
	margin: 0 -5px 10px;
	border-bottom: 3px solid #FF8B00;
}
.call{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #df0000;
	font-size: 18px;
	font-family: 'Cambria';
}
#menu ul {
    list-style: none outside none;
    padding: 0;
	height: 36px;	
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

#menu > ul > li {    
    float: left;
    height: 36px;
    position: relative;
	background: #FF8B00;
	margin-left: 3px;
	border-radius: 5px 5px 0 0;
}
#menu > ul > li > a {
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 36px;
    padding: 0 17px;
	font-weight: bold;
    position: relative;
	text-transform: uppercase;
    text-decoration: none;
    z-index: 99999;
	white-space: nowrap;
}

#menu > ul > li:hover {
	background: #4172AD;
}
#menu > ul >.active >a {
	 color: #fff;
}
 
#menu > ul > li > a:hover{
    color: #fff;
}
#menu > ul > li > div {
    background: #ffa300;
    display: none;
    padding: 5px;
    z-index: 99999;
	position: absolute;
}
#menu > ul > li:hover > div {
    display: table;
}

#menu > ul > li > div > ul {
    display: table-cell;
	background: none;
}
#menu > ul > li ul + ul {
    padding-left: 20px;
}
#menu > ul > li ul li + li {
    border-top: 1px dashed #ff7f99;
}
#menu > ul > li ul > li {
    padding: 3px 0;
}
#menu > ul > li ul > li > a {
    color: #fff;
    display: block;
    min-width: 180px;
    padding: 4px 4px 4px 8px;
    text-decoration: none;
    white-space: nowrap;
	text-transform: uppercase;
	
}
#menu > ul > li ul > li > a:hover {
    color: #fff47a;
}
#menu > ul > li > div > ul > li > a {
    color: #fff;
}
#menu > ul > li > div > ul > li > div {
    background: none repeat scroll 0 0 #F6F6F6;
    display: none;
    margin-top: -30px;
    min-width: 120px;
    padding: 5px;
    position: absolute;
    z-index: 1;
}
#menu > ul > li > div > ul > li:hover > div {
    display: block;
}
#menu > ul > li ul > li > div > ul > li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu > ul > li ul > li > div > ul > li a {
    color: #000000;
    display: block;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    padding: 2px 20px 6px;
    text-decoration: none;
    width: 100%;
}
.breadcrumb {
	height: 22px;
	line-height: 22px;
	color: #333;
	padding-left: 10px;
	background: #fafafa;
}
.breadcrumb a {
    color: #333;
    font-size: 11px;
    margin-left: 0;
	font-weight: normal;
    text-decoration: none;
}
.success, .warning, .attention, .information {
    border-radius: 5px;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
}
.success {
    background: url("../image/success.png") no-repeat scroll 10px center #EAF7D9;
    border: 1px solid #BBDF8D;
    border-radius: 5px;
}
.warning {
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    border: 1px solid #F8ACAC;
    border-radius: 5px;
}
.attention {
    background: url("../image/attention.png") no-repeat scroll 10px center #FFF5CC;
    border: 1px solid #F2DD8C;
    border-radius: 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
    cursor: pointer;
    float: right;
    padding-right: 4px;
    padding-top: 4px;
}
.required {
    color: #FF0000;
    font-weight: bold;
}
.error {
    color: #FF0000;
    display: block;
}
.help {
    color: #999999;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    font-weight: normal;
}
table.form {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
}
table.form tr td:first-child {
    width: 150px;
}
table.form > * > * > td {
    color: #000000;
}
table.form td {
    padding: 4px;
}
input.large-field, select.large-field {
    width: 300px;
}
table.list {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
table.list td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}
table.list thead td {
    background-color: #EFEFEF;
    padding: 0 5px;
}
table.list thead td a, .list thead td {
    color: #222222;
    font-weight: bold;
    text-decoration: none;
}
table.list tbody td {
    padding: 0 5px;
    vertical-align: top;
}
table.list .left {
    padding: 7px;
    text-align: left;
}
table.list .right {
    padding: 7px;
    text-align: right;
}
table.list .center {
    padding: 7px;
    text-align: center;
}
table.radio {
    border-collapse: collapse;
    width: 100%;
}
table.radio td {
    padding: 5px;
    vertical-align: top;
}
table.radio td label {
    display: block;
}
table.radio tr td:first-child {
    width: 1px;
}
table.radio tr td:first-child input {
    margin-top: 1px;
}
table.radio tr.highlight:hover td {
    background: none repeat scroll 0 0 #F1FFDD;
    cursor: pointer;
}
.pagination {
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 8px;
    width: 100%;
}
.pagination .links {
    float: left;
}
.pagination .links a {
    border: 1px solid #EEEEEE;
    color: #A3A3A3;
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .links b {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #269BC6;
    color: #269BC6;
    display: inline-block;
    font-weight: normal;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .results {
    float: right;
    margin-right: 5px;
    padding-top: 3px;
}
a.button, input.button {
	border: none;
    background: #333;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
	border-radius: 3px;
}

.support-order {
    background: url("../image/callconsulting.png") no-repeat scroll 9px center #F6F6F6;
    border: 1px solid #999999;
    color: #292929;
    display: block;
    margin-bottom: 12px;
    margin-top: 9px;
    padding: 10px 5px 0 49px;
	line-height: 22px;
}

a.button:hover, input.button:hover {
	color: #fff;
	background: #ff8b00;
}
.buttons {
    margin-bottom: 20px;
    overflow: auto;
    padding: 0;
}
.buttons .left {
    float: left;
    text-align: left;
}
.buttons .right {
    float: right;
    text-align: right;
}
.buttons .center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.htabs {
    border-bottom:1px solid #E7E7E7;
    height: 30px;
    line-height: 16px;
    margin: 0;
}
.htabs a {
    background: url("../image/tab.png") repeat-x scroll 0 0 #FFFFFF;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    color: #000000;
    display: none;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-right: 2px;
    padding: 7px 15px 6px;
    text-align: center;
	white-space: nowrap;
    text-decoration: none;
}
.htabs a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 7px;
}
.tab-content {
    border-bottom: 1px solid #E7E7E7;
    border-left: 1px solid #E7E7E7	;
    border-right: 1px solid #E7E7E7;
    margin-bottom: 10px;
    overflow: auto;
    padding: 10px;
    z-index: 2;
}
.box-heading > a {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}
#column-left .box-heading > a {
    color: #FFFFFF;
    font-size: 13px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
	
}
#column-right .box-heading > a {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}
#column-right .box.newsletter .box-content, #column-left .box.newsletter .box-content {
    min-height: 100px;
}
#column-right .box.newsletter .box-content .button-newsletter, #column-left .box.newsletter .box-content .button-newsletter {
    right: 15px;
}
.box {
    margin-bottom: 15px;
}
.box .box-heading {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    padding: 14px 0 2px 13px;
    text-transform: uppercase;
}
.box .box-content {
    padding: 0;
}

#column-left .box .box-heading {
	background: none repeat scroll 0 0 #5c8ac2;
    border-radius: 7px;
    box-shadow: none;
    color: #fff;
    font-size: 1.3em;
    font-weight: 100;
    margin-bottom: 1px;
    margin-top: 0;
    padding: 8px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

#column-left .box .box-content {
    background: #fff;
    border-bottom: 1px solid #F7E6E1;
    border-left: 1px solid #F7E6E1;
    border-right: 1px solid #F7E6E1;
    padding: 10px;
}
#column-right .box .box-heading {
   color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding:0 10px;
	height: 32px;
	line-height: 30px;
    background: #CC0000;
	
	border-top: 3px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#column-right .box .box-content {
    background: #fff;
	padding: 12px 10px 0;
	border-bottom: 1px solid #DFE1A9;
}
#content .box .box-heading a{
	color: #7db530;
	text-transform: uppercase;
	font-size: 15px;
}
#content .box .box-heading {
    background: #FF8B00;
	border-bottom: 2px solid #ffa300;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px 25px;
    text-align: left;
	display: inline-block;
	white-space: nowrap;
}
#content .box .box-content {
    background:#fff;
    padding: 10px 0;
}

.first{
	margin-left: 0 !important;
}
.box-product > div {
    display: inline-block;
    margin-bottom: 18px;
    vertical-align: top;
	margin-left: 16px;
	background: #fff;
	text-align: center;
}
.box-product hr {
    margin: 0 0 17px;
    padding: 0;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}
.image .label {
    background: url("../image/sale36.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    height: 36px;
    margin: 4px;
    position: absolute;
    width: 36px;
    z-index: 999;
}
.box-product .image {
    display: block;
    margin-bottom: 10px;
}

.box-product .image img {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #cccccc;
    box-shadow: 3px 3px 0 #cfcfcf;
    padding: 3px;
}
.box-product .description {
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 17px;
}
.box-product .name {
	margin-bottom: 10px;
}
.box-product .name a {
    display: block;
    font-weight: bold;
    text-decoration: none;
	color: #FF7900;
	height: 30px;
	text-align: left;
	padding: 0;
	font-size: 13px;
}
.box-product .name a:hover {
    color: #4C9C07;
}
.box-product .description{
	text-align: justify;
	font-size: 12px;
}
.box-product .price {
    color: #df0000;
	font-size: 14px;
	float: left;
	 margin-bottom: 12px;
	 display: inline-block;
}
.box-product .price-old {
    color: #555;
    text-decoration: line-through;
	font-size: 12px;
}
.box-product .price-new {
    font-weight: bold;
}
 .box-product .cart{
	display: inline-block;
	float: right;
	 padding-right: 0;
 }
	
.box-category {
    margin-top: 0;
}
.box-category ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.box-category > ul > li:hover {
    background: #5c8ac2;
}
.box-category > ul > li {
    background: #3a669b;
    padding: 9px 12px;
	border-radius: 7px;
	margin-bottom: 1px;
}
 
.box-category > ul > li > a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.box-category > ul > li ul {
    display: none;
}
.box-category > ul > li a.active {
    font-weight: bold;
}
.box-category > ul > li a.active + ul {
    display: block;
}
.box-category > ul > li ul > li {
    padding: 5px 5px 0 10px;
}
.box-category > ul > li ul > li > a {
    display: block;
    text-decoration: none;
}
.box-category > ul > li ul > li > a.active {
    font-weight: bold;
}
#content .content {
    margin-bottom: 20px;
    overflow: auto;
    padding: 0;
}
#content .content .left {
    float: left;
    width: 49%;
}
#content .content .right {
    float: right;
    width: 49%;
}
.category-info {
    margin-bottom: 20px;
    margin-left: 5px;
    overflow: auto;
}
.category-info .image {
    border: 1px solid #E7E7E7;
    float: left;
    margin-right: 15px;
    padding: 5px;
}
.category-list {
    margin-bottom: 20px;
    overflow: auto;
}
.category-list ul {
    float: none;
    list-style: none outside none;
	padding: 0;
}
.category-list ul a {
    text-decoration: none;
}
.category-list ul li {
    float: left;
    padding: 0px 20px 5px 0;
    text-align: center;
}
.category-list ul li img {
    border: 1px solid #DBDEE1;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    padding: 3px;
	margin-bottom: 5px;
}
.manufacturer-list {
    border: 1px solid #DBDEE1;
    margin-bottom: 20px;
    overflow: auto;
    padding: 5px;
}
.manufacturer-heading {
    background: none repeat scroll 0 0 #F8F8F8;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 6px;
    padding: 5px 8px;
}
.manufacturer-content {
    padding: 8px;
}
.manufacturer-list ul {
    float: left;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    width: 25%;
}
.product-filter {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 ;
    overflow: auto;
    padding: 5px;
	background: #fff;
}
.product-filter .display {
    color: #333333;
    float: left;
    margin-right: 15px;
    padding-top: 4px;
}
.product-filter .display a {
    font-weight: bold;
}
.product-filter .sort {
    color: #333333;
    float: right;
}
.product-filter .limit {
    color: #333333;
    float: right;
    margin-left: 15px;
}
.product-compare {
    font-weight: bold;
    margin-bottom: 25px;
    padding-top: 6px;
}
.product-compare a {
    font-weight: bold;
    margin-left: 5px;
    text-decoration: none;
}

.product-list > div {
    margin-bottom: 6px;
    overflow: auto;
}
.product-list .right {
    float: right;
    margin-left: 15px;
}
.product-list > div + div {
    border-top: 1px dashed #DAD9BA;
    padding-top: 10px;
}
.product-list .image {
    float: left;
    margin-right: 10px;
}
.product-list .image img {
    border: 1px solid #ccc;
	padding: 3px;
}
.product-list .name {
    margin-bottom: 8px;
}
.product-list .name a {
    color: #FF8B00;
    font-weight: bold;
    text-decoration: none;
	font-size: 12px;
	line-height: 16px;
}
.product-list .name a:hover {
    color: #df0000;
}
.product-list .description {
    color: #000;
    line-height: 18px;
    margin-right: 0px;
    margin-bottom: 5px;
}
.product-list .rating {
    color: #7B7B7B;
}
.product-list .price {
    color: #333333;
    font-size: 12px;
    height: 50px;
    margin-left: 0;
    text-align: left;
}
.product-list .price-old {
    color: #FF0000;
    text-decoration: line-through;
}
.product-list .price-new {
    font-weight: bold;
}
.product-list .price-tax {
    color: #BBBBBB;
    font-size: 12px;
    font-weight: normal;
}
.product-list .cart {
    margin-bottom: 3px;
	
}
.product-list .wishlist, .product-list .compare {
    margin-bottom: 3px;
}
.product-list .wishlist a {
    background: url("../image/add.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    padding-left: 18px;
    text-decoration: none;
}
.product-list .compare a {
    background: url("../image/add.png") no-repeat scroll left 60% rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    padding-left: 18px;
    text-decoration: none;
}
.product-grid {
    overflow: inherit;
    width: 100%;
}
.product-grid > div:hover {
	border: 1px solid #FFFFFF;
    box-shadow: 0 -1px 4px 0 #8A0B0B;
    transition: all 0.45s ease-out 0s;
}
.product-grid > div {
    border: 1px solid #FFFFFF;
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 4px;
    text-align: center;
    vertical-align: top;
}
#column-left + #column-right + #content .product-grid > div {
    min-width: 110px;
}
.product-grid .image {
    display: block;
    margin-bottom: 0;
}
.product-grid .image img {
    border: 1px solid #E7E7E7;
    padding: 3px;
}
.product-grid .image:hover img {
    opacity: 0.4;
}
.product-grid .name a {
    color: #981F39;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 4px;
    text-decoration: none;
}
.product-grid .name a:hover {
    color: #FF0000;
}
.product-grid .description {
    display: none;
}
.product-grid .rating {
    display: block;
    margin-bottom: 4px;
}
.product-grid .price {
    color: #333333;
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}
.product-grid .price-old {
    color: #FF0000;
    text-decoration: line-through;
}
.product-grid .price-new {
    font-weight: bold;
}
.product-grid .price .price-tax {
    display: none;
}
.product-grid .cart {
    margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
    margin-bottom: 3px;
}
.product-grid .wishlist a {
    background: url("../image/add.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    padding-left: 18px;
    text-decoration: none;
}
.product-grid .compare a {
    background: url("../image/add.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    padding-left: 18px;
    text-decoration: none;
}
.product-info {
    margin-bottom: 20px;
    overflow: auto;
}
.product-info > .left {
    float: left;
    margin-right: 15px;
}
.product-info > .left + .right {
    margin-left: 382px;
}
.product-info .image {
    border: 1px solid #E7E7E7;
    float: left;
    margin-bottom: 20px;
    padding: 4px;
    text-align: center;
}
.product-info .image-additional {
    clear: both;
    margin-left: 0;
    overflow: hidden;
    width: 320px;
}
.product-info .image-additional img {
    border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
}
.product-info .description {
    border-bottom: 1px dotted #E7E7E7;
    color: #337598;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 0 5px 10px;
}
.product-info .description span {
    color: #000000;
}
.product-info .description a {
    color: #FF0000;
    text-decoration: none;
}
.product-info .price {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    overflow: auto;
    padding: 0 5px 10px;
}
.product-info .price-old {
    color: #FF0000;
    text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
}
.product-info .price .reward {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
}
.product-info .price .discount {
    color: #4D4D4D;
    font-size: 12px;
    font-weight: normal;
}
.product-info .options {
    border-bottom: 1px solid #E7E7E7;
    color: #000000;
    margin-bottom: 10px;
    padding: 0 5px 10px;
}
.product-info .option-image {
    margin-bottom: 10px;
    margin-top: 3px;
}
.product-info .option-image label {
    display: block;
    height: 100%;
    width: 100%;
}
.product-info .option-image img {
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin-right: 5px;
}
.slideshow{
	border: 5px solid #999;
	margin-bottom: 15px;
}
.product-info .cart {
    border-bottom: 1px dotted #E7E7E7;
    color: #4D4D4D;
    margin-bottom: 20px;
    overflow: auto;
    padding: 0 5px 10px;
}
.product-info .cart div {
    float: left;
    vertical-align: middle;
}
.product-info .cart div > span {
    color: #999999;
    display: block;
    padding-top: 7px;
}
.product-info .cart .minimum {
    clear: both;
    color: #999999;
    font-size: 11px;
    padding-top: 5px;
}
.product-info .review {
    border-left: 1px dotted #E7E7E7;
    border-right: 1px dotted #E7E7E7;
    border-top: 1px dotted #E7E7E7;
    color: #4D4D4D;
    margin-bottom: 10px;
}
.product-info .review > div {
    border-bottom: 1px dotted #E7E7E72;
    line-height: 20px;
    padding: 8px;
}
.product-info .review > div > span {
    color: #38B0E3;
}
.product-info .review .share {
    line-height: normal;
    overflow: auto;
}
.product-info .review .share a {
    text-decoration: none;
}
.review-list {
    border: 1px solid #EEEEEE;
    margin-bottom: 20px;
    overflow: auto;
    padding: 10px;
}
.review-list .author {
    float: left;
    margin-bottom: 20px;
}
.review-list .rating {
    float: right;
    margin-bottom: 20px;
}
.review-list .text {
    clear: both;
}
.attribute {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.attribute thead td, .attribute thead tr td:first-child {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.attribute tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
    width: 20%;
}
.attribute td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    color: #4D4D4D;
    padding: 7px;
    text-align: center;
    vertical-align: top;
}
.compare-info {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.compare-info thead td, .compare-info thead tr td:first-child {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.compare-info tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
}
.compare-info td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    color: #4D4D4D;
    padding: 7px;
    text-align: center;
    vertical-align: top;
    width: 20%;
}
.compare-info .name a {
    font-weight: bold;
}
.compare-info .price-old {
    color: #FF0000;
    font-weight: bold;
    text-decoration: line-through;
}
.compare-info .price-new {
    font-weight: bold;
}
.wishlist-info table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.wishlist-info td {
    padding: 7px;
}
.wishlist-info thead td {
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
}
.wishlist-info thead .image {
    text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
    text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
    text-align: right;
}
.wishlist-info tbody td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.wishlist-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
    text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
    text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
    text-align: right;
}
.wishlist-info tbody .price a {
    color: #FF0000;
}
.wishlist-info tbody .action img {
    cursor: pointer;
}
.login-content {
    margin-bottom: 20px;
    margin-left: 10px;
    overflow: auto;
}
.login-content .left {
    float: left;
    width: 48%;
}
.login-content .right {
    float: right;
    width: 48%;
}
.login-content .left .content, .login-content .right .content {
    min-height: 190px;
}
.order-list {
    margin-bottom: 10px;
}
.order-list .order-id {
    float: left;
    margin-bottom: 2px;
    width: 49%;
}
.order-list .order-status {
    float: right;
    margin-bottom: 2px;
    text-align: right;
    width: 49%;
}
.order-list .order-content {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
.order-list .order-content div {
    float: left;
    width: 33.3%;
}
.order-list .order-info {
    text-align: right;
}
.order-detail {
    background: none repeat scroll 0 0 #EFEFEF;
    font-weight: bold;
}
.return-list {
    margin-bottom: 10px;
}
.return-list .return-id {
    float: left;
    margin-bottom: 2px;
    width: 49%;
}
.return-list .return-status {
    float: right;
    margin-bottom: 2px;
    text-align: right;
    width: 49%;
}
.return-list .return-content {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
.return-list .return-content div {
    float: left;
    width: 33.3%;
}
.return-list .return-info {
    text-align: right;
}
.return-product {
    margin-bottom: 20px;
    overflow: auto;
}
.return-name {
    float: left;
    margin-right: 15px;
    width: 31%;
}
.return-model {
    float: left;
    margin-right: 15px;
    width: 31%;
}
.return-quantity {
    float: left;
    width: 31%;
}
.return-detail {
    margin-bottom: 20px;
    overflow: auto;
}
.return-reason {
    float: left;
    margin-right: 15px;
    width: 31%;
}
.return-opened {
    float: left;
    margin-right: 15px;
    width: 31%;
}
.return-opened textarea {
    vertical-align: top;
    width: 98%;
}
.return-captcha {
    float: left;
}
.download-list {
    margin-bottom: 10px;
}
.download-list .download-id {
    float: left;
    margin-bottom: 2px;
    width: 49%;
}
.download-list .download-status {
    float: right;
    margin-bottom: 2px;
    text-align: right;
    width: 49%;
}
.download-list .download-content {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
.download-list .download-content div {
    float: left;
    width: 33.3%;
}
.download-list .download-info {
    text-align: right;
}
.cart-info table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 15px;
    width: 100%;
}
.cart-info td {
    padding: 7px;
}
.cart-info thead td {
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
}
.cart-info thead .image {
    text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
    text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
    text-align: right;
}
.cart-info tbody td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.cart-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
    text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}
.cart-info tbody .quantity input[type="image"], .cart-info tbody .quantity img {
    cursor: pointer;
    position: relative;
    top: 4px;
}
.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
}
.cart-info tbody span.stock {
    color: #FF0000;
    font-weight: bold;
}
.cart-module > div {
    display: none;
}
.cart-total {
    border-top: 1px solid #DDDDDD;
    margin-bottom: 15px;
    overflow: auto;
    padding-top: 8px;
}
.cart-total table {
    float: right;
}
.cart-total td {
    padding: 3px;
    text-align: right;
}
.checkout-heading {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #DBDEE1;
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 8px;
}
.checkout-heading a {
    float: right;
    font-weight: normal;
    margin-top: 1px;
    text-decoration: none;
}
.checkout-content {
    display: none;
    overflow: auto;
    padding: 0 0 15px;
}
.checkout-content .left {
    float: left;
    width: 48%;
}
.checkout-content .right {
    float: right;
    width: 48%;
}
.checkout-content .buttons {
    clear: both;
}
.checkout-product table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.checkout-product td {
    padding: 7px;
}
.checkout-product thead td {
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
}
.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}
.checkout-product tbody td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}
.checkout-product tfoot td {
    border-bottom: 1px solid #DDDDDD;
    text-align: right;
}
.contact-info {
    overflow: auto;
}
.contact-info .left {
    float: left;
    width: 48%;
}
.contact-info .right {
    float: left;
    width: 48%;
}
.sitemap-info {
    margin-bottom: 40px;
    overflow: auto;
}
.sitemap-info .left {
    float: left;
    width: 48%;
}
.sitemap-info .right {
    float: left;
    width: 48%;
}

#footer .box {
    clear: both;
    margin-bottom: 20px;
}
#footer .box.social {
    margin-bottom: 5px;
}
#footer .box.social .box-heading {
    float: left;
    margin: 0;
    padding: 0;
}
#footer .box.social .box-content {
    float: left;
    margin: -10px 0 0;
    padding: 0;
}
#footer .box .box-heading {
    border: medium none;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 0;
    padding: 0;
}
#footer .box .box-content {
    border: medium none;
}
#footer .box-heading > a {
    color: #F98E9E;
    font-size: 14px;
    text-decoration: none;
}
#newsletter {
    left: 0;
    top: 5px;
    z-index: 15;
}
.button-newsletter {
    background: url("../image/mail.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-left: 1px solid #F98E9E;
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 0;
    width: 28px;
}
#newsletter input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F98E9E;
    border-radius: 3px;
    color: #F98E9E;
    float: left;
    height: 21px;
    margin-bottom: 5px;
    padding: 1px 33px 1px 1px;
    width: 152px;
}
#footer #newsletter input[name="newsletter_name"] {
    width: 82px;
}
#footer #newsletter input[type="text"] {
    margin-left: 10px;
}
#footer .box .box-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px;
}
.container_cfooter{
	width: 100%;
	margin: 0 auto;
	
}
#cfooter a{
	color: #fff;
}
#cfooter {
	background:#4172AD;
    clear: both;
	width: 1000px;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
    padding: 14px 0; 
	color: #eee;
	text-align: center;
	
}
#cfooter p {
	color: #eee;
}
#footer {
    background: #F8F8F8;
    clear: both;
    margin: auto;
    min-height: 100px;
    overflow: auto;
    width: 1000px;
	border-bottom: 1px solid #30b8fc;
}
#footer h3 {
    color: #000000;
    font-size: 14px;
    margin-bottom: 8px;
    margin-top: 0;
}
#footer .column {
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    max-width: 200px;
    min-height: 100px;
    width: 22%;
}
#footer .column.double {
    width: 34%;
}
#footer .column ul {
    margin-left: 8px;
    margin-top: 0;
    padding-left: 12px;
}
#footer .column ul li {
    margin-bottom: 3px;
}
#footer .column a {
    color: #000000;
    text-decoration: none;
}
#footer .column a:hover {
    text-decoration: underline;
}

#powered  a{
	color: #fff;
}
#powered {
	border-top: 1px solid #208cc0;
    clear: both;
    color: #eee;
	padding: 0;
	height: 32px;
	line-height: 32px;
	background: #3a669b;
	text-align: center;
	width: 1000px;
	margin: 0 auto 10px;
display:none;
}
.banner {
   display: block;
   text-align: center;
}
.banner div {
    float: left;
}
 
.banner  img {
    border: 1px solid #dfdfdf;
	padding: 5px;
	background: #fff;
	margin-left: 25px;
}

#back_top {
    bottom: 30px;
    margin-right: -610px;
    position: fixed;
    right: 50%;
    visibility: hidden;
    z-index: 99999999;
}
#back_top a {
    color: #FFFFFF;
    display: block;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 80px;
}
#back_top a:hover {
}
#back_top span {
    background: url("../image/btop.png") no-repeat scroll 25px 15px rgba(0, 0, 0, 0);
    border-radius: 3px;
    display: block;
    height: 80px;
    margin-bottom: 7px;
    width: 80px;
}
#back_top a:hover span {
}
#navigation {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}
#navigation .bg_pro {
    background: none repeat-x scroll 0 0 #60A00D;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #DDDDDD;
    height: 30px;
}
#navigation #welcome {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    min-width: 200px;
    z-index: 5;
}
#navigation #welcome > a {
    color: #FFFFFF;
}
.btn_blue {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #0D658E, #0C577A 50%, #014D71 51%, #003E5C) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #C3D6DF #368DBE #368DBE;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px #000000;
}
.container.body {
    margin: 10px auto;
    padding: 10px 0;
}
.welcome{
	 background: #f9f9f9 !important;
    border: 1px solid #cccccc;
    box-shadow: 0px 3px 0 #cfcfcf;
    padding: 20px !important;
}
#top_banner{
    float: left;
    margin-left: -10px;
    margin-top: -10px;
}
.tool_tips {
    background: #F8DB95;
    border: 1px solid #F4AD44;
    color: #000000;
    display: none;
    padding: 0;
    position: absolute;
    z-index: 1000;
}
#image_tool_tips {
    clear: both;
    display: block;
    margin: auto;
    position: relative;
}
.tool_tips p {
    color: #666;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
}
#newsletter {
    left: 0;
    margin-top: 5px;
    z-index: 15;
}
.button-newsletter {
    background: url("../image/mail.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 0;
    width: 28px;
}
#newsletter input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #333333;
    height: 21px;
    margin-bottom: 5px;
    padding: 1px 33px 1px 1px;
    width: 122px;
}
#footer #newsletter input[name="newsletter_name"] {
    width: 82px;
}
#footer #newsletter input[name="newsletter_email"] {
    margin-left: 10px;
}
.hidden{
	display: none;
}
	/* Float Shadow */

	.float-shadow {
	  display: inline-block;
	  position: relative;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-property: -webkit-transform;
	  transition-property: transform;
	  -webkit-transform: translateZ(0);
	  -ms-transform: translateZ(0);
	  transform: translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	}

	.float-shadow:before {
	  pointer-events: none;
	  position: absolute;
	  z-index: -1;
	  content: '';
	  top: 100%;
	  left: 5%;
	  height: 10px;
	  width: 90%;
	  opacity: 0;
	  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	  /* W3C */
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-property: -webkit-transform, opacity;
	  transition-property: transform, opacity;
	}

	.float-shadow:hover {
	  -webkit-transform: translateY(-5px);
	  -ms-transform: translateY(-5px);
	  transform: translateY(-5px);
	  /* move the element up by 5px */
	}

	.float-shadow:hover:before {
	  opacity: 1;
	  -webkit-transform: translateY(5px);
	  -ms-transform: translateY(5px);
	  transform: translateY(5px);
	  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
	}